Subject: Re: Shipping label refund
From: Rosette Modiri <[email-masked]>
To: sumit prajapati <[email-masked]>
Date: Wed, 15 Jan 2020 15:48:02 -0700 (MST)

from where this shipping label has been purchased? as our discounted label is $20 

From: "sumit prajapati" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 15 January, 2020 03:15:11 
Subject: Re: Shipping label refund 

I have already attached the receipt. 

From: "Sumit Prajapati" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, December 31, 2019 1:59:05 AM 
Subject: Shipping label refund 

Hi, 

The customer wants to get refund for shipping label purchase that he never received. 

Custome voc: I was informed by customer service to forward the shipping receipt to you for reimbursment. I was never sent a shipping label. 

Case: CASE1416133